ServerEvents.recipes(GregTechApocalypse => {

  GregTechApocalypse.remove({ id: 'tacz:gun_smith_table' })
  GregTechApocalypse.shaped('tacz:gun_smith_table', ['UBU', 'CAC', 'C C'], {
    B: 'minecraft:crafting_table',
    U: 'tacz_c:red_paper',
    C: 'gtceu:double_steel_plate',
    A: 'minecraft:dragon_egg'
  })
})